body { background: url(https://f5c707.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/header_bg.jpg) center top no-repeat; background-color: #42b349; }
		#menu { background: url(https://03d7d6.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/menu-bg.png) no-repeat; }
	#featured {background: url(https://338593.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/featured-bg.png) no-repeat; }
		#search-form { background: url(https://886b09.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/search.png) no-repeat; }
		#searchinput { color: #ffffff; text-shadow: 1px 1px 1px #0f6518; }
					ul.nav li a { color:#fff; text-shadow: 1px 1px 0px #196b1e;}
				ul.nav li:hover ul, ul.nav li.sfHover ul { border: 1px solid #13871a; border-top: none; background: url(https://19df0f.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/dropdown-bg.png) repeat-y;}
					ul.nav ul li { background: url(https://8771d6.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/dropdown-separator.png) no-repeat bottom left;}
					ul.nav ul a:hover {color:#b5ffb7; text-shadow: 1px 1px 1px #196b1e;}
					ul.nav ul li a { background: url(https://37c36a.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/menu-bullet.png) no-repeat 0px 9px;}
		a#left-arrow { background: url(https://aead3f.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/left_arrow.png) 0px 0px no-repeat; }
		a#right-arrow { background: url(https://311d8f.claudeassets.com/20260219035231im_/https://berkeleyconsulting.com/wp-content/themes/TheProfessional/images/green/right_arrow.png) 0px 0px no-repeat; }
		p#copyright {color:#ffffff;text-shadow: 1px 1px 1px #17691c;}
			p#copyright a {color:#ffffff;}
/*
     FILE ARCHIVED ON 19:15:09 Aug 26, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:10:42 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.896
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.09
  esindex: 0.011
  cdx.remote: 54.658
  LoadShardBlock: 322.734 (3)
  PetaboxLoader3.datanode: 164.863 (4)
  PetaboxLoader3.resolve: 119.183 (2)
  load_resource: 145.61
*/